PDA

Visualizza versione completa : Librerie Qt 3.1


pholcus
18-11-2002, 09.48.30
Sono uscite il 13 novembre..

www.trolltech.com

Ciao

Ibanez
18-11-2002, 11.38.24
Ottimo, grazie per la notizia, sai se sono compatibili al'indietro? Ovvero con la serie precedente?

ilBlasco
18-11-2002, 12.32.27
ma guarda il caso,proprio ieri ho avuto problemi ad installare quelle librerie;mi spiegate di preciso cosa sono e a che servono?

pholcus
18-11-2002, 13.07.28
x ibanez..non ne sono sicuro ma credo di si. Io ho su le 3.1 beta e funzionano a patto di sistemare tutti i simlink. Le ho gia scaricate ma ora devo compilarle..solo che oggi nn so se faccio in tempo, devo andare in universitÓ tra poco..Appena le installo ti dico.

x ilBlasco
Detto terra terra, sono delle librerie che ti permettono di visualizzare e compilare le interfacce grafiche tipo KDE (senza le QT, KDE nn puoi ne installarlo ne compilarlo).

Ciao

ilBlasco
18-11-2002, 13.11.12
ah,ecco perche'...
per caso servonopure per installare gnome?

pholcus
18-11-2002, 13.36.02
No..per gnome le librerie grafiche sono le gtk+..
qui trovi le librerie necessarie
http://www.gnome.org/start/2.0/installation.html

altre info qui

http://www.gnome.org/start/2.0/releasenotes.html

e poi il sito ufficiale dove c'Ŕ tutto
http://www.gnome.org/start/2.0/releasenotes.html

Ciao

ilBlasco
18-11-2002, 17.56.11
ti ringrazio per le segnalazioni,anche se penso che per il momento pensero' ad imparare le basi di lionux,magari piu' avanti...
ciao